﻿body{overflow-x:hidden}
.common-main{margin-bottom:0;line-height:1.6}
.kche-t97 .kche-t97-item .kche-t97-item-tit{font-size:28px;font-weight:500;color:#00204a;position:relative}
.kche-t97 .kche-t97-item .kche-t97-item-int{margin-bottom:20px!important}
.strong-icon{display:flex;align-items:center;font-size:18px;color:#00204a;margin:10px 0}
.strong-icon img{margin-right:10px}
.strong-icon strong{font-weight:500}
.kche-t97-item.bg{position:relative;z-index:1;padding:4% 0}
.kche-t97-item.bg::before{content:"";position:absolute;left:50%;transform:translateX(-50%);top:0;width:1920px;height:100%;background:#f2f3f6;z-index:-1}
.kche-t97 .kche-t97-item>div{width:auto;overflow:inherit}
.kche-t97 .kche-t97-item{display:block}
.floatright{float:right;margin-left:20px;margin-bottom:10px}
.floatleft{float:left;margin-right:20px;margin-bottom:10px}
.kche-t58 .kche-template-item h2{color:#00204A;font-weight:400;font-size:32px;}
@media(max-width:768px){
.kche-t58 .kche-template-item h2{font-size:24px;}
}